@charset "utf-8";
/* CSS Document */
html,body,input,img,a,textarea{ margin:0; padding:0; border:none; outline:none; text-decoration:none;}
header, menu, section, article, footer{ display:block;}
body{ background:#fff url(../images/body_bg.jpg) repeat-x; font-family:Tahoma, Geneva, sans-serif; font-size:12px; color:#696969;}
.main_container{ margin:0 auto; padding:0; background:none; width:990px; height:auto;}
header{ float:left; margin:0; padding:0; width:1000px; height:92px; position:relative;}
#logo{ float:left; margin:0; padding:0; position:absolute; left:-33px; top:0;}
menu{ float:right; margin:40px 0 0 0; padding:0; width:475px; height:auto;}
.top_contact{ float:right; margin:25px 0 0 30px; padding:10px;width:auto; background:rgba(255, 255, 255, 1); border-radius:6px;
	-moz-border-radius:6px; -ms-border-radius:6px; -o-border-radius:6px;-webkit-border-radius:6px;}
.top_contact span{ float:right; margin:0; display:block; font-size:14px; color:#999;}
.top_contact span b{ font-weight:normal; color:#369392; font-size:16px;}
.juizdropdown {position: relative;height: 43px;padding:0;font-size:14px;line-height:42px; z-index:100;}
.juizdropdown li {position: relative;display: inline-block;	list-style: none;}
.juizdropdown li.first { background: none;}
.juizdropdown a {display: inline-block;padding: 0 20px 0 22px;color: #fff;border: 0 none;text-decoration: none;}
.juizdropdown a:focus { text-decoration: underline;}
.juizdropdown .juizSub,
.juizdropdown .juizSubSub {position: absolute;padding:10px 0 10px 0;display: none;width: 150px;	height:auto;background:#1964af;
	font-size:12px;}
.juizdropdown .juiSub {top:41px; left:0;}
.juizdropdown .juizSub li {position:relative;display: block;padding:0;width: auto;	line-height: 1.3em;text-align: left;background: none;}
.juizdropdown .juizSub a {display: block;width: auto;padding: 0.4em 0.4em;margin: 0 1em;color:#fff;}
.juizdropdown .juizSub a:hover{background:#00CCFF; color:#1964af;}
.juizdropdown .juizSub li.first a { border-top: 0; } 
.juizdropdown .juizSub li.last a { border-bottom: 0; }
.juizdropdown .juizSubSub {right:-151px; top:0; border-left:1px dotted #fff;}
.juizdropdown .hasSub > a {background:url(../images/arrow_down.png) 96% 50% no-repeat;}
.juizdropdown li.hasSubSub {background: transparent url(../images/arrow_right.png) 95% 50% no-repeat;}
.container{ float:left; margin:0; padding:0; width:990px; height:auto;}
.slider{ float:left; margin:10px 0 10px 0; padding:8px; width:984px; height:444px; background:#fff; box-shadow:0 0 3px #ccc;}
#slideshow {position:relative; height:400px;}
#slideItem {position:absolute;top:0;left:0;z-index:8;opacity:0.0;height:452px;}
#slideshow DIV.active { z-index:10;opacity:1.0;}
#slideshow DIV.last-active {z-index:9;}
#slideItem {height:452px;display: block;border: 0;margin-bottom: 10px;}
.mainData{position:absolute;right:50px;top:20px;}
.mainData h4{ float:right; font-size:16px; font-family:Arial, Helvetica, sans-serif;font-weight:normal;padding:0; margin:0; color:#1964af;}
.mainData h1{ float:right; margin:10px 0 0 0; padding:0;clear:both;font-family:Arial, Helvetica, sans-serif; font-size:26px;color:#1964af;}
.content_area{ float:left; margin:10px 0 0 0; padding:0; width:990px; height:auto;}
.content_area h2{ float:left; margin:5px 0; padding:0; font-family:Arial, Helvetica, sans-serif; font-size:22px; color:#414141;
	letter-spacing:0.02em;}
.discription{ float:left; margin:0; padding:0; width:100%; line-height:1.8em; font-family:Tahoma, Geneva, sans-serif; font-size:13px;
	color:#696969;}
.content_area .middle{ float:left; margin:10px 0; padding:0 0 10px 0; width:990px; height:auto;
	background:url(../images/bg_bottom.png) no-repeat bottom center;}
.news{ float:left; margin:0; padding:0; width:50%;}
.news_head{ margin:0; padding:10px 0; width:100%; font-family:Arial, Helvetica, sans-serif; font-size:16px;}
.quo_mar{ margin:0 0 0 15px;}
.news_outer{display: block; position: relative; height:auto; overflow: hidden;}
.news_slider{position: absolute; margin:0px; top: 0px;}
.news_list{ float:left; margin:0; padding:12px 0; background:url(../images/news_bg.png) no-repeat top right; height:120px; width:98.5%;}
.date{ float:right; margin:0; padding:0 0 0 15px; display:block; background:url(../images/clock_icon.png) left center no-repeat;
	font-weight:bold;}
.news_list img{ float:left; margin:0 10px 0 0 !important; border:1px solid #ccc;}
.news_list h5{ float:left; margin:0; padding:5px 0; font-size:14px; color:#414141; font-weight:normal; letter-spacing:0.03em;}
.news_list p{ float:left; margin:0; padding:3px 0 5px 0; width:73%; line-height:1.5em; font-style:italic; color:#777777;}
.news_list a{ float:left; margin:0; padding:5px 0; font-style:italic; text-decoration:none; color:#414141; font-size:13px;}
.request_quote{ float:left; margin:0; padding:0; width:50%; height:350px;background:url(../images/quote_bg.png) no-repeat left bottom;}
.quote_form{ float:left; margin:0 0 0 15px; padding:0; width:98.8%; height:auto;}
.quote_form input{ float:left; margin:0 5px 5px 0; padding:3px 5px 0; width:47.43%; height:32px; background:#f0f1f7; color:#51626d;}
.inp_mar{ margin:0 0 5px 0 !important;}
.inp_right{ float:right !important; margin:0 0 5px 0 !important;}
.quote_form textarea{ float:left; margin:0 0 5px 0; padding:3px 5px; height:100px; width:98%; background:#f0f1f7; color:#51626d !important;
	resize:none; font-family:Tahoma, Geneva, sans-serif; font-size:13px; letter-spacing:0.03em;}
.capcha{ float:left; margin:0; padding:0;}
.capcha img{ float:left; margin:0; padding:0;}
.cap_refresh{ float:left; margin:5px 0 0 5px; padding:0; background:url(../images/refresh.png) no-repeat center center; width:25px;
	height:26px; opacity:0.3;-webkit-transition: all 0.7s ease-in-out;-moz-transition: all 0.7s ease-in-out;-o-transition: all 0.7s ease-in-out;-ms-transition: all 0.7s ease-in-out;transition: all 0.7s ease-in-out;}
.capcha_error{ float:left; margin:20px 0 0 0; font-size:12px; color:#f87000; letter-spacing:0.01em; padding:0 0 0 23px;
	background:url(../images/eroor_alert.png) no-repeat left center;}
.submit{ float:right !important; margin:0 !important; padding:5px 0px !important; color:#fff !important; background:#1964af !important; 	
	width:94px !important; cursor:pointer;-webkit-transition: all 0.3s ease-in-out;	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;-ms-transition: all 0.3s ease-in-out;transition: all 0.3s ease-in-out; clear:both;}
.submit:hover{-webkit-border-radius:10px ;-moz-border-radius:10px;-o-border-radius:10px ;border-radius:10px; }
.botton_slider{ float:left; margin:10px 0 15px 0; padding:0; width:990px; height:auto;display:block; clear:both;position:relative;}
.slides_container{ float:left; margin:0; padding:0;width:990px;display:none;}
.slides_container div.slide { float:left;width:1000px;height:300px;display:block;}
.item{float:left;width:240px;height:295px;margin:0 10px 0 0;background:#f4f4f4;-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;-o-transition: all 0.3s ease-in-out;-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out; border-bottom:5px solid #999;}
.item:hover{ background:#999;}
.item:hover h3, .item:hover p{ color:#fff; cursor:default;} 
.item img{ float:left; margin:5px 0 15px 5px; padding:0; width:231px; height:180px;}
.item h3{margin:0; padding:0; text-align:center; color:#414141; font-weight:normal; font-size:16px;letter-spacing:0.03em;
-webkit-transition: all 0.3s ease-in-out;-moz-transition: all 0.3s ease-in-out;-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;transition: all 0.3s ease-in-out;}
.item p{ text-align:center; width:97%; font-size:13px; line-height:1.3em;color:#777777;-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;-o-transition: all 0.3s ease-in-out;-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;}
.item a{ float:left; text-decoration:none;}
.pagination { display:none;}
.prev{ float:left; position:absolute; right:25px; top:10px; background:url(../images/pre.jpg) no-repeat; width:21px; height:21px;
	-webkit-transition: all 0.3s ease-in-out;	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;-ms-transition: all 0.3s ease-in-out;transition: all 0.3s ease-in-out; opacity:0.5;}
.next{float:left; position:absolute; right:0px; top:10px; background:url(../images/next.jpg) no-repeat; width:21px; height:21px;
	-webkit-transition: all 0.3s ease-in-out;	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;-ms-transition: all 0.3s ease-in-out;transition: all 0.3s ease-in-out; opacity:0.5;}
.prev:hover{ opacity:1;}
.next:hover{ opacity:1;}

.abn{    padding: 6px 0px;
    display: inline-block; }


footer{ margin:0; padding:0; background:#eef4ff url(../images/footer_bg.png) repeat-x; height:auto; min-height:300px; width:100%;
	float:left; border-bottom:5px solid #edda29}
.footer_container{ margin:0 auto; padding:0; width:990px; height:auto;}
.footer_left{ float:left; margin:0; padding:0; width:50%; height:auto; background:url(../images/comments.png) no-repeat left 50px;}
.footer_left2{ float:left; margin:0; padding:0; width:50%; height:auto; background:url(../images/services.png) no-repeat left 50px;}
.totom_news_slider{ float:right; margin:90px 0 0 0; padding:0; width:100%; height:auto; position:relative;}	
#vertical-ticker{height:140px;overflow:hidden;margin:0; padding:0; float:left; width:90%;}
#vertical-ticker li{display:block;float:left; clear:both;padding:0 0 5px 0; height:65px;}
#vertical-ticker li img{ float:left;}
#vertical-ticker li a{float:left; margin:0 0 3px 10px; padding:5px 0;font-size:12px; color:#518dc3;letter-spacing:0.01em;}
#vertical-ticker li strong{float:left; margin:0 0 3px 10px; padding:5px 0; font-size:12px; color:#518dc3; font-weight:bold;letter-spacing:0.02em;}
#vertical-ticker li:hover a{ text-decoration:underline;}
#vertical-ticker li span{ float:right; display:block; font-size:11px; font-weight:bold; font-style:italic; color:#518dc3;
	margin:5px 10px 0 0;}
#vertical-ticker li p{ float:left; width:85%; color:#518dc3; margin:0 0 0 10px; font-size:11px;}
.footer_left h3,.footer_left2 h3{ float:left; margin:15px 0 10px 70px; padding:0; font-size:16px; font-weight:normal; color:#4b5e6a;}
#ticker-previous{ position:absolute; top:0; right:60px;float:left; position:absolute; right:25px; top:10px; background:url(../images/pre.jpg) no-repeat; width:21px; height:21px;-webkit-transition: all 0.3s ease-in-out;	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;-ms-transition: all 0.3s ease-in-out;transition: all 0.3s ease-in-out; opacity:0.5;}
#ticker-next{float:left; position:absolute; right:0px; top:10px; background:url(../images/next.jpg) no-repeat; width:21px; height:21px;
	-webkit-transition: all 0.3s ease-in-out;-moz-transition: all 0.3s ease-in-out;-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;transition: all 0.3s ease-in-out; opacity:0.5;}
#ticker-previous:hover{ opacity:1;}
#ticker-next:hover{ opacity:1;}
.footer_right{ float:left; margin:0; padding:0; width:50%; height:auto; background:url(../images/contact.png) no-repeat left 50px;}
.footer_right .social_icons{ float:right; margin:20px 0 0 0; padding:0; width:200px; height:auto;}
.footer_right .social_icons a{ float:left; margin:0 8px 0 0; padding:0; width:43px; height:43px; opacity:0.5;transition:0.3s ease-in-out;
-ms-transition:0.3s ease-in-out; -o-transition:0.3s ease-in-out;-moz-transition:0.3s ease-in-out; -webkit-transition:0.3s ease-in-out;}
.footer_right .social_icons a:last-child{ margin:0;}
.footer_right .social_icons a:hover{ opacity:1;}
.fb{ background:url(../images/social_icons.png) no-repeat scroll -1px -1px transparent;}
.twitter{ background:url(../images/social_icons.png) no-repeat scroll -51px -1px transparent;}
.in{ background:url(../images/social_icons.png) no-repeat scroll -101px -1px transparent;}
.plus{ background:url(../images/social_icons.png) no-repeat scroll -151px -1px transparent;}
.f_contact{ float:left; margin:60px 0 0 0; padding:0; width:100%; height:auto; min-height:150px; border-left:1px dashed #073f82;}
.f_contact h3{ float:left; margin:5px 0 10px 30px; padding:0; font-size:16px; font-weight:normal; color:#4b5e6a;}
.f_contact a, .f_contact span{ float:left; clear:both; display:block; margin:5px 0 5px 30px; font-size:14px; color:#518dc3;
	padding-left:30px;}
.weburl{ background:url(../images/f_sprite.png) no-repeat scroll 0px 0px transparent;}
.number{ background:url(../images/f_sprite.png) no-repeat  scroll 0px -19px transparent;}
.f_email{ background:url(../images/f_sprite.png) no-repeat  scroll 0px -38px transparent;}
.footer_end{ float:left; margin:0; padding:0; width:100%; height:26px; background:url(../images/footer_end.jpg) repeat-x;
	clear:both; border-bottom:3px solid #fff;}
.footer_end .fc{margin:0px auto; padding:0; width:990px; height:auto; color:#fff; font-size:11px; letter-spacing:0.02em;}
.copyright{ float:left; margin:5px 0 0 0; padding:0; width:50%; display:block; clear:both;}
.powered_by{ float:right; margin:5px 0 0 0; width:16%; text-decoration:none; color:#fff;}





.abut_us{ float:left; margin:0; padding:0; width:990px; height:auto; min-height:470px;}
.abut_us li{ list-style:none;} 
.abt_company{ float:left; margin:0; padding:0; width:600px; height:auto;}
.abt_company h2{ width:100%;}
.abt_company img{ float:left; margin:0 10px 5px 0 ; padding:3px; background:#fff; clear:both;-webkit-transition: all 0.3s ease-in-out;	-moz-transition: all 0.3s ease-in-out;-o-transition: all 0.3s ease-in-out;-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;}
.abt_company img:hover{ background:#ccc;}
.abt_company p{ margin:10px 0; padding:0; line-height:1.9em; font-size:13px; letter-spacing:0.02em; width:96%;}



.abut_us h2{ float:left; margin:0 0 20px 0; padding:8px 0 5px 0; font-size:22px; font-family:Arial, Helvetica, sans-serif;
	color:#609fd8;background:url(../images/head_border.jpg) left bottom no-repeat;}
.abut_us h2 span{ color:#609fd8; margin-right:7px;}
.gts{ float:left;margin:0; padding:0; width:100%; height:auto;}
.gts span{ margin:0 auto 10px auto; display:block; text-align:center; font-size:26px; color:#609fd8; font-family:"Times New Roman", Times, serif;}
.gts p{ margin:0 auto; text-align:center; font-size:14px; color:#505050; letter-spacing:0.03em;}
.our_team{ float:left; margin:20px 0 0 0; padding:0; width:100%; height:auto;}
.our_team ul { list-style:none; margin:0; padding:0 0 0 30px; font-size:14px; width:100%; letter-spacing:0.06em; float:left;} 
.our_team ul li{ margin:10px 0; list-style:square;}
.our_team h3{ float:left; margin:5px 0; padding:0; width:50%; letter-spacing:0.06em}
.our_team p{ float:left; margin:0; padding:0; width:48%; clear:left; line-height:1.9em; color:#6c6c6c; font-size:14px;}
.our_team img{ float:right; margin:2px 0 0 0 0; padding:3px; width:485px; height:200px; background:#999;}
.our_team img:hover{ background:#666;}
.mission_vision{ float:left; margin:10px 0 10px 0; padding:0; width:100%; height:auto;}
.mission_vision h2{ width:100%; letter-spacing:0.04em; color:#609fd8;}
.mission_vision h2 span{ color:#609fd8;}
.mission_vision .box{ float:left; margin:0 10px 10px 0; padding:0; width:490px; height:auto; background:#252525;}
.mission_vision .box_2{ margin-right:0 !important;}
.mission_vision h3{ float:left; margin:0; padding:1% 2.5%; width:95%; background:#515151; font-size:15px; font-weight:normal;
	color:#ffb400; letter-spacing:0.03em;}
.mission_vision h3 span{ color:#fff;}
.mission_vision p{ width:95%; color:#a2a2a2; float:right; margin:8px 10px 8px 0; font-size:12px; line-height:1.6em;
	letter-spacing:0.06em; text-align:justify; min-height:100px;}
.values{ float:left; margin:0; padding:0; width:100%;}
.values h3{float:left; margin:0; padding:0; width:100%; font-size:24px; font-weight:normal;color:#609fd8;}
.values h3 span{ color:#609fd8;}
.values p{ float:left; margin:10px 0; padding:0; line-height:1.6em; color:#6c6c6c; letter-spacing:0.05em;}
.values ul{ float:left; margin:0 0 20px 0; padding:0;}
.values ul li{ float:left; clear:both; background:url(../images/bullets.png) no-repeat left 10px; padding-left:20px;
	line-height:2em;color:#6c6c6c;}
.values ul li span{ font-weight:bold; font-style:italic; margin-right:8px; letter-spacing:0.03em; color:#609fd8;}









.testimonials{ float:left; margin:5px 0 10px 0; padding:0; width:990px; height:auto;}
.testimonials ul{ float:left; margin:0; padding:0; width:990px; height:auto;}
.testimonials ul li{ float:left;clear:both; margin:0; padding:10px 0; width:100%; list-style:none;
	background:url(../images/bg_bottom.png) no-repeat bottom center;}
.testimonials ul li:last-child{ background:none;}
.testimonials ul li img{ float:left; margin:0 10px 0 0; padding:5px; width:99px; height:99px; background:#f4f4f4;
-webkit-transition: all 0.3s ease-in-out;-moz-transition: all 0.3s ease-in-out;-o-transition: all 0.3s ease-in-out;-ms-transition: all 0.3s ease-in-out;transition: all 0.3s ease-in-out;}
.testimonials ul li img:hover{ background:#ccc;}
.testimonials ul li h4{ float:left; margin:0 0 5px 0; padding:0; font-family:Tahoma, Geneva, sans-serif; font-size:14px; color:#585858;}
.testimonials ul li p{ float:left; clear:right; margin:0; padding:0; font-family:Tahoma, Geneva, sans-serif; font-size:13px; color:#717171;
	width:870px; line-height:1.7em;}
.testimonials ul li span{ float:right; display:block; font-family:Arial, Helvetica, sans-serif; font-weight:bold; color:#414141;
	margin:5px 0; font-style:italic;}
.services{margin:10px 0; padding:0;width:100%; font-size:14px; line-height:1.8em; color:#333; float:left;
	font-family:Tahoma, Geneva, sans-serif; letter-spacing:0.03em; clear:both;}
ul.tabs { float:left; margin:0px 0 10px 0;padding: 0;list-style: none;height:auto;width:100%; letter-spacing:0.04em; clear:both; background:#d8e8f7;}
ul.tabs li {float: left;margin:0px;padding: 0;height:auto;line-height: 31px;overflow: hidden;position: relative; cursor:pointer;
-webkit-transition: all 0.3s ease-in-out;-moz-transition: all 0.3s ease-in-out;-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;transition: all 0.3s ease-in-out; width:auto;}
ul.tabs li a { float:left;text-decoration: none;color:#3399cc;display: block;font-size:12px;padding:5px 10px;outline: none;
	font-weight:bold;}
.mob_apps{ float:left; margin:10px 0 0 0; padding:0; width:50%;}
.consulting{ width:95% !important;}
.mob_apps h3{ float:left; margin:10px 0 0 0 !important; padding:0; color:#999;}
.mob_apps span{ float:left; margin:5px 0; padding:0; display:block; clear:both; width:50%;}
ul.tabs li:hover {background:#1964af;}	ul.tabs li:hover a{ color:#fff;}
ul.tabs li.active,ul.tabs li.active{background:#1964af;} ul.tabs li.active a{ color:#fff;}
.tab_container{clear: both;float: left; width: 100%;min-height:500px; margin:0 0 10px 0;background: #fff;}
.tab_content{ float:left; margin:0; padding:20px; width:950px;}
.tab_content .ulli{ float:left; margin:0; padding:0;}
.tab_content .ulli li{ float:left; margin:5px; padding:8px; border:1px solid #ccc; width:46.9%; 
	list-style:none;}
.tab_content img{ float:left; margin:0 10px 0 0; padding:3px; background:#f4f4f4;
-webkit-transition: all 0.3s ease-in-out;-moz-transition: all 0.3s ease-in-out;-o-transition: all 0.3s ease-in-out;-ms-transition: all 0.3s ease-in-out;transition: all 0.3s ease-in-out;}
.tab_content img:hover{ background:#ccc;}
.tab_content p{ float:left; clear:right; width:49%; line-height:1.6em; padding:0; margin:0; font-size:13px;} 
.tab_content h3{ float:left; margin:0 0 8px 0; padding:0; width:100%;}
.tab_content h5{ float:left; font-size:15px; margin:0; padding:8px 0; color:#666;}
.contact_us{ float:left; margin:0; padding:0; width:990px; height:auto;}
.contact_top{ float:left; margin:0; padding:0; width:990px; height:auto; min-height:480px;}
.address{ float:left; margin:0; padding:0; width:520px; height:450px; background:url(../images/contact_us.png) no-repeat left center;
	position:relative; border-right:1px dashed #999;}
.letter{ float:left; margin:0; padding:0; position:absolute; left:230px; top:100px;}
.letter li{ float:left; margin:0; padding:0; line-height:1.4em; clear:both; list-style:none; font-size:16px; color:#3399cc;}
.letter li:first-child{ font-size:16px;}
.mail{ float:left; margin:0; padding:0; position:absolute; top:218px; left:230px; color:#3399cc; font-size:14px; letter-spacing:0.04em;}
.mail span{ float:left; display:block; clear:both;}
.phone{ float:left; margin:0; padding:0; position:absolute; left:230px; top:280px;}
.phone li{ float:left; margin:0; padding:0; line-height:1.4em; clear:both; list-style:none; font-size:14px; color:#3399cc;}
.contact_form{ float:right; margin:0; padding:0; width:440px;}
.contact_form form{ width:440px; margin:20px 0 0 0;}
.contact_form input{ background:#fff; width:98%; margin:6px 0 !important;}
.contact_form textarea{ background:#fff; width:98%; margin:8px 0;}
.contact_form .submit{ margin:10px 0 0 0 !important;}
.contact_form #capcha{ width:255px !important;}
.contact_form .capcha{ margin:8px 0;}
.contact_form .cap_refresh{ float:left; margin:0 0 0 5px; padding:0; background:url(../images/refresh.png) no-repeat center center;
	width:25px;	height:26px; padding:0.3em; opacity:0.3;
	-webkit-transition: all 0.7s ease-in-out;-moz-transition: all 0.7s ease-in-out;-o-transition: all 0.7s ease-in-out;-ms-transition: all 0.7s ease-in-out;transition: all 0.7s ease-in-out;}
.map{ float:left; margin:0 0 10px 0; padding:5px; width:980px; height:300px; background:#f0f1f7;}
.contact_form .cap_refresh:hover, .cap_refresh:hover{opacity:1;transform: rotate(360deg) ;-webkit-transform: rotate(360deg) ;
	-moz-transform: rotate(360deg) ;-o-transform: rotate(360deg) ;-ms-transform: rotate(360deg) ;}
.portfolio{ float:left; margin:0; padding:0; width:990px; height:auto;}
.thanks{  float:left; margin:0; padding:0; width:990px ; height:500px; background:#fff;}
.thanks h1{ margin:2em auto 0 !important; text-align:center; font-size:36px; color:#3399cc; border-top:120px solid #3399cc;
	padding:20px 0 0 0;}
.thanks p{ margin:1em auto; text-align:center; font-size:15px; color:#3399cc;}

.portfolio{ float:left; margin:20px 0; padding:0; width:100%; height:auto; min-height:490px;}
.portfolio ul{ float:left; margin:0; padding:0; width:100%;}
.portfolio ul li{ float:left; margin:0; list-style:none;}
.view {width:326px;height:200px;margin:0px;float:left;border:2px solid #fff;overflow: hidden;position: relative;
	text-align: center;-webkit-box-shadow: 1px 1px 2px #e6e6e6;-moz-box-shadow: 1px 1px 2px #e6e6e6;
	box-shadow: 1px 1px 2px #e6e6e6;cursor: default;background:#e2e2e2;}
.view .content {width:484px;height:331px;position: absolute;overflow: hidden;top: 0;left: 0;}
.view .mask{width:326px;height:200px;position: absolute;overflow: hidden;bottom: 0;left: 0;}
.view img {display: block;position: relative;width:326px;height:200px;}
.view h2 {color:#fff;text-align: center;position: relative;font-size:24px;padding:5px 0; font-weight:normal;
	background:#212121;margin:0px 0 10px 0; width:100%;}
.view h2 span{ color:#ffb400; margin-left:10px;}
.view p {position: relative;color: #fff;padding:10px 0 0 0;text-align: center;width:80%; font-size:14px; letter-spacing:0.04em;
	line-height:1.6em; margin-left:35px;}
.view a.info {display: inline-block;text-decoration: none;padding:8px 14px;background:#0054a6;color:#fff;}
.view a.info:hover{ background:#ffb400;}
.view a.info: hover {
-webkit-box-shadow: 0 0 5px #000;
-moz-box-shadow: 0 0 5px #000;
box-shadow: 0 0 5px #000;
}
.view-first img {
-webkit-transition: all 2s linear;
-moz-transition: all 2s linear;
-o-transition: all 2s linear;
-ms-transition: all 2s linear;
transition: all 2s linear;
}
.view-first .mask {
-ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
filter: alpha(opacity=0);
opacity: 0;
background-color: rgba(37,37,37, 0.7);
-webkit-transition: all 0.4s ease-in-out;
-moz-transition: all 0.4s ease-in-out;
-o-transition: all 0.4s ease-in-out;
-ms-transition: all 0.4s ease-in-out;
transition: all 0.4s ease-in-out;
}
.view-first h2 {
-webkit-transform: translateX(-300px);
-moz-transform: translateX(-300px);
-o-transform: translateX(-300px);
-ms-transform: translateX(-300px);
transform: translateX(-300px);
-ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
filter: alpha(opacity=0);
opacity: 0;
-webkit-transition: all 0.5s ease-in-out;
-moz-transition: all 0.5s ease-in-out;
-o-transition: all 0.5s ease-in-out;
-ms-transition: all 0.5s ease-in-out;
transition: all 0.5s ease-in-out;
}
.view-first p {
-webkit-transform: translateX(300px);
-moz-transform: translateX(300px);
-o-transform: translateX(300px);
-ms-transform: translateX(300px);
transform: translateX(300px);
-ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
filter: alpha(opacity=0);
opacity: 0;
-webkit-transition: all 0.5s linear;
-moz-transition: all 0.5s linear;
-o-transition: all 0.5s linear;
-ms-transition: all 0.5s linear;
transition: all 0.5s linear;
}
.view-first:hover img {
-webkit-transform: scale(2.2,2.2);
-moz-transform:scale(2.2,2.2);
-o-transform: scale(2.2,2.2);
-ms-transform: scale(2.2,2.2);
transform: scale(2.2,2.2);
}
.view-first a.info {
-webkit-transform: translateY(100px);
-moz-transform: translateY(100px);
-o-transform: translateY(100px);
-ms-transform: translateY(100px);
transform: translateY(100px);
-ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
filter: alpha(opacity=0);
opacity: 0;
-webkit-transition: all 0.5s linear;
-moz-transition: all 0.5s linear;
-o-transition: all 0.5s linear;
-ms-transition: all 0.5s linear;
transition: all 0.5s linear;
}
.view-first:hover .mask {
-ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
filter: alpha(opacity=100);
opacity: 1;
}
.view-first:hover h2,
.view-first:hover p,
.view-first:hover a.info {
-ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
filter: alpha(opacity=100);
opacity: 1;
-webkit-transform: translateY(0px);
-moz-transform: translateY(0px);
-o-transform: translateY(0px);
-ms-transform: translateY(0px);
transform: translateY(0px);
}
.view-first:hover p {
-webkit-transition-delay: 0.1s;
-moz-transition-delay: 0.1s;
-o-transition-delay: 0.1s;
-ms-transition-delay: 0.1s;
transition-delay: 0.1s;
}
.view-first:hover a.info {
-webkit-transition-delay: 0.2s;
-moz-transition-delay: 0.2s;
-o-transition-delay: 0.2s;
-ms-transition-delay: 0.2s;
transition-delay: 0.2s;
}		
.preloader { background:url(../images/loader.gif) center center no-repeat; float:left; opacity:1;}
.folio_details{ float:left; margin:0; padding:0; width:100%; height:auto; min-height:600px;}
.folio_details img{ float:left; width:50%; margin:0 20px 0 0;}
.details{ float:left; clear:none; width:40%; height:auto; color:#333; padding:0; margin:0;}
.details ul{ float:left; margin:5px 0 5px 10px; padding:0;}
.details ul li{ float:left; margin:5px 0; padding:0 0 0 15px; clear:both; background:url(../images/list.png) left center no-repeat;}
.details h2{ float:left; margin:5px 0 5px 10px; padding:0; width:100%; font-size:16px; letter-spacing:0.03em;}
.details h3{ float: left; margin:0 0 0 10px; padding:3px 0; width:100%; color:#666;}
.details p{ float:left; margin:0 0 0 10px; padding:3px 0; letter-spacing:0.03em; line-height:1.8em; color:#666;}
.visite{display: inline-block;text-decoration: none;padding:8px 14px;background:#0054a6;color:#fff; margin:5px 0 0 10px;
	letter-spacing:0.05em; transition:0.3s ease-in-out; -moz-transition:0.3s ease-in-out; -o-transition:0.3s ease-in-out; -webkit-transition:0.3s ease-in-out; -ms-transition:0.3s ease-in-out;}
.visite:hover{ background:#ffb400; color:#0054a6;}